## [1.2.3] - 2024-11-09
### Fixed
- Hide doing it wrong notice on production environment 

## [1.2.2] - 2024-11-09
### Fixed
- Reverted: WordPress 6.7 compatibility: loading text domain

## [1.2.1] - 2024-11-09
### Fixed
- WordPress 6.7 compatibility: loading text domain

## [1.2.0] - 2024-03-20
### Changed
- Usage tracker is initialized by the library after all plugin's hookables are registered.

## [1.1.0] - 2022-11-23
### Added
- Compatibility with WooCommerce High-Performance Order Storage (HPOS)

## [1.0.4] - 2022-05-25
### Fixed
- Added missing `wpdesk/wp-wpdesk-tracker` library

## [1.0.3] - 2022-05-21
### Added
- description
- platform

## [1.0.1] - 2022-05-21
### Added
- stability

## [1.0.0] - 2022-05-21
### Added
- Init
